@charset "utf-8";


html {font-size:62.5%;}
body {font-size:14px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#000; text-align:center; -webkit-text-size-adjust:100%; text-size-adjust:100%; background:none;}

h1, h2, h3, h4, h5, h6, h7 {line-height:1.2;}
p, li, dt, dd, th, td, address, blockquote, div {line-height:1.6;}
input, select, textarea, button {font-size:14px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:1.4; vertical-align:middle;}
input[type='submit'],input[type='reset'],input[type='button'], button {cursor:pointer; -ms-appearance:none; -webkit-appearance:none; appearance:none;}

strong {font-weight:bold;}
ol {list-style-type:decimal; margin-left:2.2em;}
img {max-width:100%; width:auto; height:auto; line-height:0; vertical-align:top; border:0; display:inline;}

a {color:#231815; text-decoration:none;}
a:hover {color:#231815; text-decoration:underline;}

.screen-reader-text { display: none; }
/* container */
/* -------------------------------------------------------- */
#container {width:100%; padding:17px 0 0 0; overflow:hidden;}

/* trackList */
/* -------------------------------------------------------- */
.trackList {width:982px; text-align:left; margin:0 auto 10px auto; position:relative; z-index:10;}
.trackList ul {display:flex; flex-wrap:wrap;}
.trackList ul > li {font-size:8.38px; color:#999; box-sizing:border-box;}
.trackList ul > li a {font-size:8.38px; color:#999; padding:0 1.5em 0 0; display:block; position:relative;}
.trackList ul > li a:after {content:'＞'; position:absolute; top:0; right:0.2em;}


/* contents */
/* -------------------------------------------------------- */
#contents {width:982px; text-align:left; margin:0 auto 25px auto; display:table; table-layout:fixed; border-spacing:0; position:relative; z-index:10;}
#contents > div {text-align:left; vertical-align:top; display:table-cell;}
#contents > div#main {padding:0 22px 0 0;}
#contents > div#side {width:300px;}

#side .ad {margin:0 0 20px 0;}
#side .ttl1 {font-size:14px; font-weight:bold; text-align:center; color:#fff; padding:5px; background-color:#e50000;}
#side .ttl2 {font-size:12.19px; font-weight:normal; color:#fff; margin:0 0 15px 0; padding:5px 20px; background-color:#000; position:relative;}
#side .ttl2 a {color:#fff; position:absolute; top:5px; right:10px;}
#side .ttl3 {font-size:12px; font-weight:normal; margin:0 0 5px 0;}
#side .bnr > li {margin:0 0 20px 0;}
#side .bnr > li.mb8 {margin-bottom:8px;}

#side .ranking {margin:0 0 20px 0;}
#side .ranking .tab {width:100%; display:table; table-layout:fixed; border-spacing:0;}
#side .ranking .tab > li {font-size:10.87px; font-weight:bold; text-align:center; vertical-align:middle; color:#fff; padding:5px 0; background-color:#999; border-bottom:solid 2px #7a7a7a; border-right:solid 1px #fff; display:table-cell; cursor:pointer;}
#side .ranking .tab > li:last-of-type {border-right:none;}
#side .ranking .tab > li.emergence {color:#000; background-color:#fff; border-bottom:solid 2px #fff;}
#side .ranking .rankingBox {width:100%; border-bottom:solid 3px #ccc; display:table; table-layout:fixed; border-spacing:0;}
#side .ranking .rankingBox .rankingNo {width:46px; font-size:23.57px; line-height:1; text-align:center; vertical-align:middle; padding:3px 0; display:table-cell;}
#side .ranking .rankingBox a {text-align:left; vertical-align:middle; padding:3px 0; display:table-cell; position:relative;}
#side .ranking .rankingBox .head {width:100%; display:table; table-layout:fixed; border-spacing:0;}
#side .ranking .rankingBox .head .img,
#side .ranking .rankingBox .head .ctx {text-align:left; vertical-align:top; display:table-cell;}
#side .ranking .rankingBox .head .img {width:85px;}
#side .ranking .rankingBox .head .ctx {padding:3px 20px 10px 12px;}
#side .ranking .rankingBox .ttl {font-size:12.25px; font-weight:bold;}
#side .ranking .rankingSite {font-size:7.07px; color:#999; position:absolute; bottom:0; right:5px;}

#side .offer {margin:0 0 20px 0;}
#side .offer .list {margin:0 20px;}
#side .offer .list > li {font-size:12px; padding:0 0 0 1.5em; position:relative;}
#side .offer .list > li:before {content:'■'; position:absolute; top:0; left:0;}

#side .twitter {margin:0 0 20px 0;}

#side .abj {margin:0 0 20px 0;}
#side .abj .logo {text-align:center;}


/* adSide */
.adSide {width:100%; height:100vh; position:absolute; top:17px; left:0; overflow:hidden; z-index:1;}
.adSide > div {width:982px; margin:0 auto; position:relative;}
.adSide .ad1 {width:160px; position:absolute; top:0; left:-180px;}
.adSide .ad2 {width:160px; position:absolute; top:0; right:-180px;}

/* youtube */
/* -------------------------------------------------------- */
.youtube {
	position: relative;
	padding-bottom: 56.25%!important;
	height: 0;
	overflow: hidden;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
